/* Class = "NSSlider"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Normaal gesproken is de correctie het meest nodig is langs de randen, maar u kunt naar het centrum te verspreiden, indien nodig";

/* Class = "NSTextField"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Normaal gesproken is de correctie het meest nodig is langs de randen, maar u kunt naar het centrum te verspreiden, indien nodig";

/* Class = "NSTextFieldCell"; title = "Edge-Center"; ObjectID = "89"; */
"89.title" = "Rand-Centrum";

/* Class = "NSTextFieldCell"; title = "Lens Correction"; ObjectID = "91"; */
"91.title" = "Lenscorrectie";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "93"; */
"93.title" = "Sterkte:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "94"; */
"94.title" = "Herstel";

